.our_process {
  background-color: var(--color-4) !important;
}

.our_process .main-heading {
  font-weight: 700;
}

.our_process .main-heading,
.our_process .heading-1 {
  text-align: left;
}

.our_process .header-container {
  max-width: 80%;
  padding-bottom: clamp(3rem, 2.2571rem + 3.0476vw, 5rem);
}

.our_process .p-no {
  font-family: "Sora", sans-serif;
  font-weight: 100;
  font-size: clamp(4rem, 3.3268rem + 2.7619vw, 5.8125rem);
  line-height: 100%;
  letter-spacing: 0%;
  color: #09253a33;
}

/* new  */
.content-row {
  display: flex;
  align-items: stretch;
}

.content-row img {
  width: 30%;
  height: auto;
  object-fit: cover;
  display: block;
}

.content-col {
  max-width: 80%;
  padding: 64px 0 130px 30px;
}

/* RWD  */
@media (max-width: 767px) {
  .our_process .header-container {
    max-width: 100%;
  }
  .our_process .main-heading,
  .our_process .heading-1 {
    text-align: center;
  }
  .op-img-mobile {
    height: 433px;
    width: 100%;
    object-fit: cover;
  }
}
